/* Global Declaration */

.selector,
.radio,
.selector *,
.radio * {
  margin: 0;
  padding: 0;
}

/* Select */

div.selector select {
  font-size: 12px;
  width: 100%;
}

div.selector select option {
	padding: 2px 8px; border: 0; background: #fff;
}

div.selector.disabled span {
  color: #999;
}

div.selector {
  height: 19px;
	color: #4c4a42;
	background: #252A2C url("../images/select.png") no-repeat right center;
	width: 100%;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

div.selector span {
	background-image: none;
	display: block;
	width: auto;
	padding: 0 34px 0 4px;
  height: 19px;
  line-height: 19px;
  font-size: 10px;
  color: #fff;
  text-transform: uppercase;
}

div.selector select {
  /* change these to adjust positioning of select element */
  top: 0px;
  left: 0px;
}

div.selector:active,
div.selector.active {

}

div.selector:active span,
div.selector.active span {

}

div.selector.focus { background: #323A3D url("../images/select.png") no-repeat right center; }

div.selector.hover, div.selector:hover {}

div.selector.focus span, div.selector.hover span, div.selector:hover span {

}

div.selector.focus:active,
div.selector.focus.active,
div.selector:hover:active,
div.selector.active:hover {

}

div.selector.focus:active span,
div.selector:hover:active span,
div.selector.active:hover span,
div.selector.focus.active span {

}

div.selector.disabled {

}

div.selector.disabled span {

}


/*

CORE FUNCTIONALITY

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.selector,
.radio {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}

.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus {
  outline: 0;
}

/* Select */

div.selector {
  position: relative;
  padding-left: 0px;
  overflow: hidden;
}

div.selector span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

div.selector select {
  position: absolute;
  opacity: 0;
  filter: alpha(opacity:0);
  height: 25px;
  border: none;
  background: none;
}